Bug 178306 - Bad: Installer crashed
Bad: Installer crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 05:14 EST by Tuomas Levoniemi
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 23:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomas Levoniemi 2006-01-19 05:14:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The installation (Anagonda GUI) crashed as soon as a root password has been given and the installation begins to look the .rpm packages for installation.

---clip clip--- Exception Occured---

Traceback (most recent call last):
File "usr/src/build/500924-x86_64/install/usr/lib/anaconda/gui.py", line 792, in  nextClicked
self.setScreen ()
File "usr/src/build/500924-x86_64/install/usr/lib/anaconda/gui.py", line 1135, in  setScreen 
new_screen = apply(self.currentWindow.getScreen, args)
TypeError.getScreen()takes exactly 4 argumests (5 given)

--- clip clip---Sorry copy that has been done manually from screen ----


Version-Release number of selected component (if applicable):
Redhat Enterprise Linux ES (V.4 for x86, AMD64, and Intel EM64T) Media kit

How reproducible:
Always

Steps to Reproduce:
1. Normall install 
2.
3.
 

Actual Results:  The installation cannot be continued. I still try in text mode.

Expected Results:  The installation should continue the choice of .rpm's

Additional info:

Server FujitsuSiemens Primergy RX100 S3 /PD 820 /2.8 Ghz/
Comment 1 Jeremy Katz 2006-01-28 00:21:46 EST
Can you provide the complete traceback that you received?
Comment 3 James Antill 2007-05-22 23:42:48 EDT
 >12 months with no info.

Note You need to log in before you can comment on or make changes to this bug.